Mercury API
Gen2..::.BlockErase Constructor (bank, wordPtr, wordCount)
Namespaces ► ThingMagic ► Gen2..::.BlockErase ► Gen2..::.BlockErase(Gen2..::.Bank, UInt32, Byte)
Erase tag specific block
Declaration Syntax

C# | Visual Basic | Visual C++

    public BlockErase(
    	Gen2..::.Bank bank,
    	uint wordPtr,
    	byte wordCount
    )

    Public Sub New ( _
    	bank As Gen2..::.Bank, _
    	wordPtr As UInteger, _
    	wordCount As Byte _
    )

    public:
    BlockErase(
    	Gen2..::.Bank bank,
    	unsigned int wordPtr,
    	unsigned char wordCount
    )

Parameters

bank (Gen2..::.Bank)
  the tag memory bank to erase

wordPtr (UInt32)
  the word address to start erase to

wordCount (Byte)
  no of words to erase

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)